<?php
$host = 'localhost';
$db = 'wassitfm2_AAFR';
$user = 'wassitfm2_AAFR'; // ou l'utilisateur approprié
$password = 's]OMJ1tUC$SW'; // ou le mot de passe approprié

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8mb4", $user, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Échec de la connexion à la base de données : " . $e->getMessage());
}
?>
